
.parent-sub-page{

  // Parent ul
  &s{
    @include clearfix;
    padding: 2rem 0;
    margin: 1rem 0 2rem;
    border-top: 1px solid $grey-line;
    border-bottom: 1px solid $grey-line;

    #content > & {
      margin-left: auto;
      margin-right: auto;
      @extend .w;
    }

    @include wider-than( tablet ) {
      margin: 2rem 0 4rem;
      padding: 4rem 0;
    }
  }

  display: inline-block;
  margin-bottom: 2rem;

  a{
    color: $text;
    text-decoration: none;
    &:hover{
      color: $text;
      text-decoration: none;
    }
  }

  img { margin-bottom: 1rem;}
  &--title { margin-bottom: 0; }

  &:hover{}

  /* Layout */

  @include not-wider-than( tablet ) {
    @include span( 6, 12 );
    &:nth-of-type(odd){ clear: left; }
    &:nth-of-type(even){
      margin-right: 0;
      clear: right;
    }
  }

  @include wider-than( tablet ) {
    @include not-wider-than( desktop ) {
      @include span( 4, 12 );
      &:nth-of-type(3n+4){ clear: left; }
      &:nth-of-type(3n+3){
        margin-right: 0;
        clear: right;
      }
    }
  }

  @include wider-than( desktop ) {
    @include span( 3, 12 );
    &:nth-of-type(4n+5){ clear: left; }
    &:nth-of-type(4n+4){
      margin-right: 0;
      clear: right;
    }
  }
}


.floating--image {
  position: relative;

  img {
    position: absolute;
    z-index: 1;
  }
}